Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Nov 2021 09:41:44 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref saumya sathyan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  saumya sathyan Bot:  Hi Saumya Sathyan ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0571375656            01:33 PM, 03rd Nov                   Mohammed                    Hi Saumya, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           01:34 PM, 03rd Nov                     saumya sathyan                    Hi           01:34 PM, 03rd Nov                   Mohammed                   Could you please share your order number so that I can assist you further?           01:34 PM, 03rd Nov                     saumya sathyan                    I returned some items from my order before 2 days           01:34 PM, 03rd Nov                     saumya sathyan                    Refund not credited yet           01:35 PM, 03rd Nov                   Mohammed                   Could you please share your order number so that I can assist you further?           01:36 PM, 03rd Nov                     saumya sathyan                    Status showing Refund requested Still           01:36 PM, 03rd Nov                     saumya sathyan                    Ok           01:36 PM, 03rd Nov                     saumya sathyan                    6362035665           01:37 PM, 03rd Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:38 PM, 03rd Nov                   Mohammed                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           01:39 PM, 03rd Nov                   Mohammed                   Is there anything else may I assist you?           01:39 PM, 03rd Nov                     saumya sathyan                    Ok           01:40 PM, 03rd Nov                     saumya sathyan                    Nothing more thank you           01:40 PM, 03rd Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:41 PM, 03rd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3309034